Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453014 - Graphire CTE-440 + wacomexpresskeys =
Summary: Graphire CTE-440 + wacomexpresskeys =
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: wacomexpresskeys
Version: 4.7
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Aristeu Rozanski
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 474055 476058
TreeView+ depends on / blocked
 
Reported: 2008-06-26 16:42 UTC by Ben Levenson
Modified: 2009-05-18 20:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-18 20:20:52 UTC


Attachments (Terms of Use)
proposed patch (deleted)
2008-12-01 22:08 UTC, Aristeu Rozanski
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:0988 normal SHIPPED_LIVE wacomexpresskeys bug fix update 2009-05-18 13:48:21 UTC

Description Ben Levenson 2008-06-26 16:42:18 UTC
Description of problem:
$ expresskeys -v
....
Program window focus = default
Button 13 is zero!
0 or below keycode 9, above keycode 1023, or in other out-of-bounds areas.
Perhaps it is not defined at all in the configuration file.

Version-Release number of selected component (if applicable):
wacomexpresskeys-0.4.1-9.el4
Hardware: Graphire CTE-440

How reproducible:
100%

Additional info:
The Intuos3 12x12 and Intuos3 6x8 work as expected.

Comment 1 RHEL Product and Program Management 2008-09-24 20:24:44 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 Aristeu Rozanski 2008-12-01 22:08:45 UTC
Created attachment 325307 [details]
proposed patch

Comment 7 errata-xmlrpc 2009-05-18 20:20:52 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0988.html


Note You need to log in before you can comment on or make changes to this bug.